{
	"name": "form/nc/erp-sync/ksef/query/preference-external.json",
	"table": [
		{
			"record_type": ["external"],
			"table": "preference"
		}
	],
	"parameter": {
		"organization_id": "ksef",
		"show_sql": false
	},
	"query": [["prf.name_id", "is not", "null"]],
	"order": ["prf.name_id", ">"]
}
